[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: wireless linksys wpc11 v3

Egon Willighagen wrote:
On Tuesday 09 September 2003 06:26, Dave Harrison wrote:

I have a PCMCIA wireless card, a Linksys WPC11 v3 card.

As far as I know... this version does not work. Linksys 'updated' the chipset from version 2.6 to 3 by a Broadcom chipset for which there is no Linux driver...

Not sure if this is still true with 2.4.22 though... but it was with 2.4.21...


I have this version 3 and it works. The chipset was changed in version 4 after Cisco bought Linksys.

Are you bringing your interface up as eth0 or wlan0? I get the same error message but mine works fine. I'll try and post my config files later...I'm on my windoze machine right now.

Reply to: